Subject: Re: XF4, SysRq, VT, mouse buttons, Keymaps and all that

From: Martin Costabel <[email-masked]>
Date: Wed, 18 Apr 2001 13:40:25 +0200

> The SysRq situation is more difficult to understand - but the code is very
> readable (nice stuff from Franz) - I just need to draw myself a picture
> (gave up at 3am this morning).
>
> How about a revolution  ;-?
>
> Could we come to a consensus about a key to use that will work for both
> Laptops & desktops?
>
> How about <Power> ?  It seems to send keycode 0x7f (or 0x7e on 3400)...

Very good idea. Except that it is already hijacked by xmon, IIUC. Maybe
one could make the use of SysRq and of xmon mutually exclusive :-)

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/